Imports itarticles_ns
Public Class Form1
    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        change_res()
    End Sub
    Private Sub Form1_Resize(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Resize
        change_res()
    End Sub
    Sub change_res()
        TabControl1.Top = 5
        TabControl1.Left = 5
        TabControl1.Width = Me.Width - 20
        TabControl1.Height = Me.Height - 20
        TextBox2.Width = Me.Width - 50
        TextBox2.Height = Me.Height - 150
    End Sub
    Private Sub Button1_Click_1(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim ar As New itarticles_ns.itarticles
        TextBox2.Text = ar.article(TextBox1.Text)
    End Sub
End Class
